package ppos

//paramsAccount 公共参数：应用id、账号类型、账号id
type paramsAccount struct {
	paramsBase
}

func (that *paramsAccount) init() {
	that.paramsBase.init()
	that.paramsSlice = append(that.paramsSlice, []string{
		"account_type", //账号类型
		"account_id",   //账号id
	}...)
}

func (that *paramsAccount) CreateMpApi(params ...interface{}) error {
	that.init()
	return that.paramsBase.CreateMpApi(params...)
}
